---
arch: x86_64
bootstrap: tiny
cloud: generic
description: Alpine Linux 3.24.1 - https://alpinelinux.org/cloud
end_of_life: '2028-06-01'
firmware: uefi
image_key: 3.24.1-x86_64-uefi-tiny-metal-generic
name: alpine-3.24.1-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.24.1
revision: '0'
version: '3.24'
built: '2026-06-16T21:28:07.700062'
uploaded: '2026-06-16T23:58:58.416796'
signed: '2026-06-17T00:45:28.644697'
released: '2026-06-17T13:23:01.979581'
artifacts:
metadata_updated: '2026-06-17T13:23:01.979955'
